BODY  {
	background-color: #ffffff;
	margin: 0px;
	font-family: Arial, sans-serif;
    overflow-x: hidden;
	font-size: large;
	width: 100%;
}

TABLE {
	margin: 0px;
}

.normal {
   border: 1px solid black;
   padding: 5px;
   border-spacing:0px;
   text-align:left;
}

.head-table {
   background-color: #000000;
   border-collapse: collapse;
   padding: 0;
   margin: 0;
}

.head-td {
   padding: 0;
   margin: 0;
   font-family: Arial, sans-serif;
   font-size: 16px !important;
   font-weight: normal !important;
}

audio {
   border: thick double blue;
}

P  {
	margin: 20px 20px 20px 10px;
}

IMG.header {
  border: 0;
  margin: 0;
  vertical-align: bottom;
}

IMG.body {
	border: 2px solid black;
	max-width: 100%;
	max-height: 100%;
}

H1  {
	font-size: 28px;
	margin: 20px 10px 15px 10px;
}

H2  {
	margin: 20px 10px 15px 10px;
}

H3  {
	margin: 10px;
}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

.menu  {
	font-size: 16px;
	font-weight: normal;
}

.smalltab  {
	font-family: Arial, sans-serif;
	font-size: 8px !important;
}

.halfhigh  {
	font-size: 4px !important;
	font-family: Arial, sans-serif;
}

A.y  {
	color : #cc99ff;
	text-decoration : none;
}

A.y:Visited  {
	color : #cc99ff;
	text-decoration : none;
}

A.y:Active  {
	color : #cc99ff;
	text-decoration : none;
}

A.y:Hover  {
	color : Yellow;
	text-decoration : underline;
}

A.b  {
	color : Blue;
	text-decoration : none;
}

A.b:Visited  {
	color : Blue;
	text-decoration : none;
}

A.b:Active  {
	color : Red;
	text-decoration : none;
}

A.b:Hover  {
	color : Red;
	text-decoration : underline;
}

.breadcrumb  {
	font-family : Arial;
	font-size : 16px;
	font-weight : bold;
}
